<?php get_header(); ?>
	<div class="featured-image">
		<?php
		if(ale_get_option('featuredimagetestimonials')){
			echo '<img src="'.esc_url(ale_get_option('featuredimagetestimonials')).'" alt>';
		} else{
			echo '<img src="http://placehold.it/1920x125/ece6d9/8d7a65&amp;text=No+image" alt>';
		}?>
	</div>
	<div class="page-block wrapper clearfix">
		<?php get_sidebar(); ?>

		<div class="page-content col-8 single story">
			<?php get_breadcrumbs(); ?>

			<h1><?php wp_title("", true); ?></h1>

			<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<div class="article">
					<div class="image">
						<?php if(get_the_post_thumbnail($post->ID,'testimonials-single')){
							echo get_the_post_thumbnail($post->ID,'testimonials-single');
						} else{
							echo '<img src="http://placehold.it/678x316/ece6d9/8d7a65&amp;text=No+image" alt>';
						}?>
					</div>
					<?php the_content();?>
					<?php wp_link_pages(); ?>
				</div>
			<?php endwhile;  endif; wp_reset_query();?>

			<?php comments_template(); ?>
		</div>
	</div>
<?php get_footer(); ?>